Page 1

C

o

The

m

m

u

n

i

t

y

V

i

s

i

o

n

•

L

o

c

k n i L h t u So

FREE

s a l g u Do

a

l

F

o

c

u

s

'09 Thur 16 Apr sue: 16 Volume: 5 | Is

t s Po ch... u o t n i you keeping

.

Fashion Photography Exhibition Miki Barlok, Fashion photographer will hold a Fashion Photography Exhibition in Boardwalk Bar&Grill on Monday April 20th as part of first ever Cork Fashion Week 2009. Opening of the exhibition will be at 7pm. Admission is free. Pic: Miki Barlok

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


The Word

by George Thompson - Editor

• Below - Craig Condon, a keen young boxer from Ballinacurra, Midleton meets his hero, gary ‘Spike’ O’Sullivan, American Light Middleweight Champion at Funderland last Friday. Pic:George Thompson

We have been kicked in the guts and we’ve taken it with no fight back! I tend to avoid politics but I have read comments by business leaders and have had press releases sent to me from various bodies, welcoming last weeks budget. This I can’t fathom as the budget was a taxing budget and not one which creates jobs! In my opinion, the hardship this budget will bring will lead to further job cuts and further cutbacks putting even more pressure on the public finances. How can there be any confidence – morally, financially, commercially or personally- when the leader of this country can’t lead by example and take a pay cut, citing the fact that Barak Obama has a residence in the White House and Gordon Brown has a residence in Downing Street as an excuse to justify his higher salary than these two world leaders. I have been outspoken in the past in my view that Junior Ministers are a total waste of the taxpayers money and was chuffed when I heard the news that they were being made redundant only to have my bubble burst when in a follow up announcement, 15 of the 20 junior ministers being laid off, are to be reappointed the day after they resign – what a joke. Public comment voiced its abhorance of this budget but as is typical of the Irish psychie, we have been kicked in the guts and we’ve taken it with no fight back! Shame on us as a nation who, by our lack of action, are supporting those who have mismanaged this country’s finances while bailing out the financial institutions who have been involved the most scandalous forms of misappropriation of funds in recent times while these same institutions have had a direct baring on the downturn in our economy today. * * * The current government is in a rut and shows no vision and while I am not a fan of Enda Kenny, I must admire the man for his and his party’s vision to create 100,000 jobs and employ the services of the top brains in this country, as consultants in achieving top performances from government and government departments. * * * There seems to be a regular spate of car crime taking place in Douglas, in the same places and specially at the weekends. I have received calls from motorists who have parked their cars in various locations and have had the door mirrors broken off. This has been going on for some time and its time to stamp it out! I have been on to Douglas Garda Station who have been investigating this crime and they tell me that they are following a definite line of enquiry. * * * If you are a motorcycle fan (racing or otherwise) there are two major events on this weekend worth popping along to:- there is motocross in Vernon Mount with riders from Ireland and the U.K. taking part while The Half Way welcomes back Drag Racing and there will be some machinery taking part here. Enjoy! Slán George Thompson Editor.

• A swan silhouetted on the glistening water of Loughaderra last weekend. Pic:George Thompson

The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.

2 - Thur 16 Apr '09


• Eat • Drink • Sleep

a y S p e c ia l d n u S r u o h it w s U in C o m e Jo fr om 12 ti ll 3 R oa st of th e D ay €1 2 9

5.

Mid-Week Specials Restaurant

liveSports Exclusive @ East Village Saturday 18th Portsmouth Stoke Juventus Sunday 19th Man City

v v v

Bolton 15.00 Blackburn 15.00 Inter 19.00

v

WBA 15.00

v

Hamburg 19.45

Villa

v

West Ham 15.00

Portsmouth

v

Bolton 15.00

Stoke

v

Blackburn 15.00

Arsenal

v

Chelsea 17.15

Juventus

v

Inter 19.00

T h e Vi l l a g e w a y t o s t a r t y o u r w e e k e n d . . .

Munster

v

Connacht 19.30

Resident Dj Simon Murdoch every Saturady night @ 10.30 till late

Sun 19th Spurs

v

Newcastle 13.30

Man City

v

WBA 15.00

Man Utd

v

Everton 16.00

v

Sheff Utd 19.45

v

Arsenal 20.00

SET MENU with a choice of

Starter | Main Course | Dessert All for just

€20 available in our restaurant upstairs Monday - Wednesday 6pm -10pm

Bar Menu

Monday - Wednesday are Match Nights

Bowl of Chicken Wings & Pint .........................€9.50 Nacho’s & Pint ............................................ €11.95

All Main Courses Complimentary Bottle of Mid-Strength Bulmers

liveMusic

Friday Night Live

“Collage”

+ Special Guest Laura o Callaghan

playing all the hits

HOTEL SPECIAL OFFER Our single room rate

€70

per room Our double/twin room

Thurs 16th Man City Sat 18th

Mon 20th Burnley

€42.50

per person sharing All rooms booked on the offer will include full Irish breakfast

Tues 21v Liverpool

t: 021 436 7000 | e: info@eastvillage.ie | w: www.eastvillage.ie


South Link Letters to the Editor

Letters to the Editor frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

Trócaire boxes Dear Editor, Your readers may be interested to know that Catholic Bishops of Ireland have made an unprecedented call to the public, urging them to return their Trócaire boxes to their local church on Sunday April 19th to mark the end of our Lenten campaign, during the worst recession for decades. This initiative by the Bishops is a recognition by the Church of the increased vulnerability of the world’s poorest people given the economic crisis. The move comes at a significant time for Trócaire given the decision by the government to cut Ireland’s overseas development aid by a further €100 million last week, which will have a severe impact on Trócaire’s work with families and communities in the developing world. The decision by the Bishops to remind people around the country to return their Trócaire boxes on April 19th shows how the Church is standing steadfast beside the most vulnerable people during this global crisis. I know that there are serious economic problems in Co. Cork and throughout the country with many people struggling to cope. However the world’s poorest people need whatever support we can afford to give, now more than ever, in a world where six million children will die of hunger this year.

her move to Fine Gael has resulted in the party treating candidates David O’Byrne and Tim Lombard in a similar way to how she stated she was treated by Fianna Fail. In these difficult economic and social times when the community should be pulling together more and more, it is appalling to see that the main story to date in the lead up to the local elections has not focused on how the candidates will work to improve matters for the constituents but instead on how the selfish personal ambitions of one candidate has lead to the two major political parties being played off each other in order to provide her with the best possible deal. One cannot help but feel that the constituents of the Carrigaline electoral area will be the ones to suffer as time is spent not on improving matters on our behalf but on in-fighting and party divisions. Ms. Forde has shown her self to be a selfish Cooper-Flynn type character and one cannot help but wonder if it is not time for a new type of politician, one who genuinely puts his or her constituents first instead of always looking out for number one. Yours sincerely, P.McCarthy Carrigaline County Cork

Yours sincerely,

Unkindest cut of all!!

Justin Kilcullen Director Trócaire

Dear Editor F.F. party soon to be out of power and disbanded as sure as night follows day. Cancellation of Christmas for Irish children and breaking hears of grandparents unable to provide a little cheer bringing joyful memories of birth of Christ extinguished by withdrawing of Christmas pension bonus. Crocodile tears will be shed by Long Fella’s lousers on canvas for votes. Fact is rebel double effers crossed the line and passed most unjust budget in my lifetime. Whither Greens and Dan “Boil”? A painful infection on posteriors of Cork rebels. A party of Tele-Tubbies in a time warp saving

Party In-Fighting? Dear Editor, I read with astonishment the front page article in a newspaper on Saturday the 4th April, in respect of the “Fine Gael election row”. I read with even greater astonishment, that when approached in respect of the article, Councillor Deirdre Forde could not be contacted for comment. Such a position appears highly hypocritical, in light of the fact that before her recent move from Fianna Fail to Fine Gael, Ms. Forde appeared to do nothing but comment to a number of local media publications, about how Fianna Fail were putting family candidates before her. It is further hypocritical, as 4 - Thur 16 Apr '09

the world for creatures of the 25th century. Our polling card and vote our silver bullet to send F.F. not only out of office but out of existence!! So let it be written, so let it be done!! Gura maith agaigh voters of Cork!! Neil O’Donoghue. Greenhills Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

Senator, Jerry Buttimer News of up to 100 jobs to be created over the next three years in Cork city by US online games company, Big Fish Games, is to be warmly welcomed as we have become all too accustomed to companies upping sticks and heading to foreign shores in a bid to financing cheaper operations. Ireland’s competitiveness has slipped dramatically in recent years and unless the issue is seriously addressed that trend is set to continue. The Supplementary Budget presented a golden opportunity for the Government to introduce a vital economic recovery strategy in the form of a much needed job creation programme and a policy to ensure the protection of our existing jobs. Failure to implement such a plan has scuppered our chances of dealing effectively with the glaring hole in the public finances. Big Fish Games, which plans to locate its European HQ in Mahon in Cork, has undoubtedly recognised the benefits of setting up in Ireland, with easy access to our youthful, energetic and highly educated workforce. Fine Gael recently published proposals for dealing head on with the economic crisis. ‘Rebuilding Ireland’ set out a plan to create 100,000 jobs in the next four years through investment in key infrastructure. Fianna Fáil and the Greens chose to ignore it. Stemming the tide of rising unemployment is key to tackling our economic woes. While the arrival of Big Fish Games will be met with much fervour, the Government cannot and must not continue to be complacent when it comes to creating jobs.


website design & development

marketing presentations

brochure design

what else we do... • video productions • 3D images • computer animations

021•436•6481 Douglas, Cork www.gnetstudio.ie info@gnetstudio.ie


South Link Family Ties

A Bunny Story

Cllr. Donal

To Advertise Call Us Now! 021 436 9000

“Out of sight - Out of mind - Out of Business”

Once upon a time there was a man who was peacefully driving down a windy road. Suddenly, a bunny skipped across the road and the man couldn’t stop. He hit the bunny head on. The man quickly jumped out of his car to check the scene. There, lying lifeless in the middle of the road, was the Easter Bunny. The man cried out, “Oh no! I have committed a terrible crime! I have run over the Easter Bunny!” The man started sobbing quite hard and then he heard another car approaching. It was a woman in a red convertible. The woman stopped and asked what the problem was. The man explained, “I have done something horribly sad. I have run over the Easter Bunny. Now there will be no one to deliver eggs on Easter, and it’s all my fault.” The woman ran back to her car. A moment later, she came back carrying a spray bottle. She ran over to the motionless bunny and sprayed it. The bunny immediately sprang up, ran into the woods, stopped, and waved back at the man and woman. Then it ran another 10 feet, stopped, and waved. It then ran another 10 feet, stopped, and waved again. It did this over and over and over again until the man and the woman could no longer see the bunny. Once out of sight, the man exclaimed, “What is that stuff in that bottle?” The woman replied, “It’s harespray. It revitalizes hare and adds permanent wave.”

Stand Up For Change Councillor Chris

O’Leary

( Independent ) 17 Loughmahon Road, Mahon, Cork • www.chrisoleary.ie Phone: 021 4357570 / 087 2794307 • chrisjoleary@gmail.com

6 - Thur 16 Apr '09

Counihan

Committed to Our Community “Always available not just at election time”

17 Silverdale Avenue, Ballinlough, Cork. Tel: 021 429 5245 Mob: 086 33 99 479 Email: dcounihan@corkcity.ie

Oliver Twist Hits the Links “They call it golf because all of the other four-letter words were taken” - Raymond Floyd

The last round of golf I ever played was hardly better than my first, thirty years prior. Both were an orgy of whiffs, skulls, chunks, grounders and fourputts. I could blame it on having never taken a lesson, or on an absence of athletic prowess that’s almost worthy of medical study, or the fact that I’ve been bullied through equipment convenience into playing right-handed clubs even though I’m a southpaw. But the truth is that the roots of my golfing life were poisoned beyond recovery long before I ever swung a club. My golf-addict father, who returned on summer weekends to our home from his job in faraway Toronto, always promptly fled the bosom of his family at eight in the morning on both Saturdays and Sundays. An invitation from my father, as is the case with some fathers, was indistinguishable from a command. “Golf” often conjures a Cheever-ish country club setting, but this tale requires a step down to a humbler spread. My father, an underpaid civil servant with six kids and finances so strapped that he couldn’t afford a car, was actually a charter member of our nine-hole course that charged just three dollars a round. Like most of my father’s interests, golf excluded family participation. If anything, it served as the perfect escape from his ill-fitting paternal role. The golf course was one place he could be certain we’d never be, as home was one place we could equally be certain he’d never be. Back then, before the popularity of carts, the serious golfer required a caddy much in the same vein the serious boulevardier required spats. Why my father chose me over someone else’s kid, I’ll never know, but I wonder if the reason dealt with something more than just saving a few precious coins. Maybe he thought commandeering me to lug his bag around while following at a respectful distance represented a wholesome dad-and-lad outing. Even little kids can have big egos. Seldom enamoured of serving somebody else’s needs and whims for four or five hours at a stretch, and particularly not while staying mute and invisible, to me caddying was a humiliating erasure of self, like being paid not to exist. Plus I had two older, stronger, more pliant brothers my father could easily have nominated. Entering his forties, golf offered him a last living link with competitive sport. The luminary golfer of the time was Byron Nelson, a name I knew because it freakishly packed Lord Byron and Admiral Nelson into the same place at the same time. Disbelief, rage, expression of rage in the form of an inanimate steel club suddenly lurched with every erg of energy the betrayed can summon against the betrayer — which in these cases was the sum total of gravity, time and space, rotation of the earth and astrophysics. A wisecrack would ensure the town’s only recorded filicide. My father had a graceful swing and usually belled tee shots like home runs. Faced with an errant golf shot, the poor man had no choice but to explode. My self-pity reached its climax after the day’s play. When my father appeared he was weary, as well as a little tipsy. Our short drives home in the borrowed government car were never chatty. My father kept on playing for the rest of his (tragically short) life, but after about age fifteen I was no longer required to be a part of it. It wasn’t slavery, for god’s sake. I suffered no lasting harm. Only decades afterward did I grasp the truth; my caddying agonies weren’t and never had been about golf at all. Because not even there, in his personal, private world, at play on his beloved golf course within a club-length’s touch, did my father and I draw one inch closer, even manage to connect. Such a chance for sustained proximity to that all-powerful figure was pitifully rare away from the golf course. ( Adopted from Chicken Soup for the Soul: The Golf Book)


Advertising South Link

UNIQUE Hair Studio Grange

021 436 4698

Valerie Hayes has relocated her business from Carrigaline to her salon in Grange. Valerie would like to welcome her Existing and New customers to Unique Hair Studio Grange For appointment Phone

021 436 4698 WITH CAB, GREAT VALUE AND SERVICE IS AS EASY AS

A B C!

Motor Group

Monahan Road, Blackrock, Cork, Ireland.

A

Ph: 021 4963226 1890 650 650 Fx: 021 4963224 sales@cabmotors.com

B

www.cabmotors.com

C

Basic Service

€ 99

Basic Service + Engine Tune Up

€ 119

Basic Service + Engine Tune Up + Wash & Hoover + Collection & Delivery*

€ 139

Call Niamh on 021 4290611 to book in your Ford now! * Within 10km radius of CAB dealership

Thur 16 Apr '09 - 7


South Link • 5th Year Students & Teachers of Christ King Girls Secondary School who recently embarked from Cork Airport on a novel 4 Day Arts & Culture Tour of London which included at trip to the Royal Opera House, the Natural History Museum & a tour of the city’s well-known landmarks. Accompanying teachers include Una Long McDonagh, Michelle McGinley, Valerie O’Flynn Doyle, Lynda Irwin & Ann Winters. Pic: Finbarr Buckley

Deirdre Clune T.D. Airport Tax is a damaging tax on tourism The Minister for Finance’s refusal to scrap the airport tax is short-sighted in light of recent figures from the CSO which have shown a rapid decline in foreign tourists visiting Ireland. The CSO Overseas Travel figures highlighted the rapid deterioration in the tourism sector. These include a 19.9% drop in the number of trips to Ireland from North America in February 2009 compared to February 2008. This represents a drop of 9,300 visitors from North America. The number of visitors from Great Britain fell by 5.8% or 15,000 in the same period. Even if we were in normal economic circumstances such a rapid fall off in the number of tourists visiting Ireland would be worrying but in the current economic crisis this fall should be sounding alarm bells at the very highest level of Government. If these alarm bells are sounding they are being ignored. Hotels, restaurants, shops and a number of small businesses which depend on tourism throughout Cork are already feeling the impact of the falling number of tourists visiting Ireland. If the Government does not act soon to address this problem there is a danger that this decline will continue into the busy summer period and this may cripple the industry, close businesses and result in job losses throughout the country. The Government needs to abolish the Airport Departure Tax which is a tax on tourism. This was not done in the Emergency Budget and hotels, restaurants and tourist services throughout Ireland may pay the price of this in the weeks and months to come. This will be a difficult summer for those who work in the tourism sector and the Government is doing more to put these jobs at risk than it is to protect them.

• Artists Philip O’Byrne and Mairead O’Sullivan pictured at their exhibition in Douglas Court Shopping Centre last week. Pic:George Thompson.

DEIRDRE

CLUNE TD CONSTITUENCY OFFICE: Morris House, Douglas Village, Cork. Tel: 021-4890000 Fax: 021-4890493 Email: deirdre.clune@oir.ie Web: www.deirdreclune.com

8 - Thur 16 Apr '09

• Pictured yesterday at Fota Wildlife Park, Cork are their latest couple, a male and female Red Panda, who are really hitting it off and the pair are looking forward to spending their first Easter together. The male Panda aged 9 was introduced to the female Panda, aged 3, just three weeks ago and since then the pair have been showing really positive signs of bonding. Pic Daragh Mac Sweeney/Provision


Advertising South Link

RoC Roadshow 1 day Travelling Hydra event

Friday 17th April 2009

O’Sullivans PHARMACIES

10% OFF

oduct RoC Pr th April 17 Friday nly o

FREE

Personalised Skin Analysis with the RoC Skin Analysis Revolutionary System

O’Sullivan’s Pharmacy Wilton Shopping Centre Tel. 021 4341800 RoC - the French anti-aging skin care experts www.rocskincare.com

Disney / Pixar

Win Tickets

Green Glens Arena, Millstreet, Cork Sunday 26th April @ 11.00

Send your Name, Address & Telephone Number to The Douglas Post, Morris House, Douglas or frontdesk@douglaspost.ie

Thur 16 Apr '09 - 9


South Link

KINSALE VINTAGE AND CLASSIC MOTOR CLUB

Vote for change, Vote for Deirdre

MAY RALLY 2009

I have been talking to many young people as I make my way around the South East Ward. I am asking them how they feel about life at the moment and whether or not they see light at the end of the tunnel. One young man told me that two years ago when he got his first job, he took a loan out for a car. His intention thereafter was to save to buy a small house. He would rent a room to help with the mortgage. We was laid off from his job last Monday. He has asked the bank to renegotiate his loan repayments and a mortgage is out of the

Our rally takes place from 8th to 11th May. Cars will be on display in Pearse Street on Saturday morning until we are waved off by the Mayor of Kinsale Dermot Collins and Ciaran Fitzgerald of the Blue Haven Collection and outside their hotel in Pearse Street at 11am. We will head off on our main run taking in some of the beautiful scenery around East Cork, taking in parts of Waterford and Tipperary and returning in the evening for our Annual Dinner Dance in ActonsHotel. As we are celebrating our 20th birthday we expect in excess of 120 cars will be travelling many of which will have made the journey across the Irish Sea in the previous days. Another shorter run will take place on Sunday after which the cars will be parked up. Various events will be organised for all participants with our final farewell party in the Huntsman bar, Belgooly before our overseas visitors depart for home. Information can be had from our Chairman Cathal O’Shea (0862486496) or our Sec. Ann O’Regan (087-6822853)

Dear Constituents,

question. In the space of two years, his expectations and optimism have diminished. He tells me that the Government have turned out the light and are not telling him when it will be turned back on. He understands he has to cut his cloth, but wants to know when and if his situation will improve. I worry about him and others like him who have not seen difficult times before and don’t know that things can and will improve. We adults and the Government have an obligation to tell this young man when the light will come on again. He deserves to feel secure and worthwhile. I look forward to meeting you very soon. Deirdre. Mobile No: 086-3818000 I want to represent you – It’s your choice, You decide.

• Left - David Collins, Proprietor Barry Collins SuperValu and Clodagh McKenna pictured at the Barry Collins SuperValu Food and Wine Fair in Aid of Marymount Hospice at the Carrigaline Court Hotel recently. Pic: Miki Barlok

Busy Easter Weekend for Crosshaven RNLI Lifeboat Crosshaven RNLI Lifeboat and it’s volunteer Crews had a busy Easter weekend with callouts on the Saturday, Sunday and Monday of the Easter Weekend.

• Tracey O’Connell and Lynda O’Mahony from Carrigaline pictured at the Barry Collins SuperValu Food and Wine Fair in Aid of Marymount Hospice at the Carrigaline Court Hotel recently Pic: Miki Barlok

10 - Thur 16 Apr '09

The first call was to a sailor with a head injury. Volunteer Crew member Gary Heslin boarded the yacht and administered First Aid whilst the yacht was escorted to the Lifeboat Station and the casualty handed over to the Ambulance service. The second and third incidents were thankfully, false alarms “with good intent”. One being a report of an overturned boat and the other a report of a person in the water in difficulties. These turned out to be Lobster pot markers and an inverted racing mark.


Advertising South Link

Euro Saving Menu Starter + Main + Dessert €16.50 Starter or Dessert + Main €13.90 Available Mon - Thurs: 5pm - 7pm Sat: 12noon - 2.30pm Sun: 1pm - 6.30pm

Take-Away Available Dining Everyday 5pm - 11pm Haveli Indian Cuisine, Morris House, Douglas West, Cork

Tel: 021 489 4482

book signing 4dp.indd 1

BLACKROCK DOUGLAS GAA Hall DOUGLAS GAA National Hurling Club Saturday 18th &HALL Sun 19th April Friday 17th April - Church Road

SATURDAY 18th & SUNDAY 19th April Saturday Matinees @ 1pm & 3pm

Showtime Saturday Matinees @ 1pm & 3pm Showtime Sunday Matinees @ 2pm & 4pm SPECIAL ADMISSION €10 EACH FAMILY OF 5 €40 086 8958809

Matinee @ 5pm & 7pm Sunday Matinees @ 2pm & 4pm Special Admission €10 Each Family of 5 €40 - 086 895 8809

14/04/2009 15:04:08

Thur 16 Apr '09 - 11


South Arts & Link Culture

Poetry Corner with Ronnie McGinn

Everything in the universe is within the range of poetry. Humour, however can sometimes unfairly relegate a writer to the ranks of a lesser poet. That’s because poetry wants to be a little more than a laugh; it wants to leave the reader with something that lasts beyond that initial smile. But humour can be used to deliver serious messages without boring the reader, or it can stand alone on its own merit. Where this elitist attitude to humorous poetry came from is beyond me, after all Shakespeare was quite an accomplished humorist in his own right. Our poem this week, which comes from one of our finest poets, illustrates the point. Terese Coe holds an M.A. in dramatic literature, and first wrote professionally as a drama critic for The Rocky Mountain Review in Salt Lake City, then as a columnist for The Wood River Journal in Idaho.  She has taught poetry workshops for advanced English students in Kathmandu, Nepal and for children in Idaho; has written several plays about artists and writers in New York; has worked for periodicals in positions which ranged from paste-up to writer to editor-in-chief. She has travelled widely and given readings in Nepal as well as at St. Mark’s Church and The Cedar Tavern in NY, was a 2000 and 2002 recipient of Giorno Poetry Systems grants and a 2003-4 finalist in the Willis Barnstone Translation Prize. She now lives in downtown Manhattan, where she teaches English composition. Her poems, translations, adaptations and reviews have appeared in publications all over the world. Terese is currently in search of a publisher for her second book of poems, which will include those published in the Douglas Post. The Boyfriend You write haiku and orchestrate cantatas in the den; we hitchhike as you perorate, then hitchhike back again.

Cllr. Laura McGonigle “Advice Clinics each Saturday in the Ballinlough Community Centre at 12.30pm - Feel free to pop along”.

Mob: 086-0829371 Web: ww.lauramcgonigle.ie Email: lauramcgonigle@gmail.com Ag obair ar do shon i Halla na Cathrach

Writers Group Meetings Ballinlough Writers -

Fri 17th April in The Douglas Library at 5.30 pm. Douglas Junior Writers Group - on Fri 24th April at 5.30pm. Douglas Writers Group, - Douglas Library on Friday the 15th May at 5.30 pm. Ó Bhéal – Open mic every at The Hayloft (upstairs at The Long Valley), Winthrop Street

Your one-act plays and villanelles are bleak and unromantic. Expressionism suits you well, but living makes you frantic. Your renaissance won’t pay the rent, we’ve done the psychodrama, the bills are not a nonevent, and I am not your Mama. My paycheck has been stretched beyond its means, and when you wave your fingers like a magic wand, I want to dig your grave. Terese Coe Send your poem to ‘The Poetry Corner’ / Douglas Post, Unit 14, Morris House, Douglas or you can email it direct to ronniemcginn@eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

Valerie Walsh Jolly Gallery

Opposite Church Entrance - Carrigaline Road, Douglas, Cork. Open Thurs - Sat 2pm - 6pm or by Appointment

Douglas Books Top Five 1. 2. 3. 4. 5.

Secret Scripture – Sebastian Barry This Charming Man - Marian Keys Reader – Bernard Schlink Brida – Paolo Coetho The Kinsella Sisters – Kate Thompson

12 - Thur 16 Apr '09

Special Edition Prints

021 489 3550 087 217 7673 valeriewalshjolly@gmail.com www.valeriewalshjolly.com


yone

South Link

Ballinlough Community News With Mary Cremin Ballinlough Community Association A.G.M. The A.G.M. of Ballinlough Community Association will be held at the Community Centre on Tuesday 21st at 8.00pm Come along to hear what is going on in your community, and hear reports from various sections. Some of the activities that are on in the Community are, Meals On Wheels, I.C.A. Ladies & Gents Retirement Clubs, Indoor Bowling, Bingo, Computer Classes,Youth Clubs, Youth Cafe, Karate, Scouts & Guides, and more We are looking for new members to help us and  looking for new ideas to help keep our Community viable • Winners of the Ballinough Credit Union Quiz

Ballinough Credit Union Quiz Ballinlough Credit Union held their annual Primary School Quiz recently. It was a huge success with all local schools taking part. Thanks to the students of St. Anthony’s, Ballintemple, Eglantine, Our Lady of Lourdes & Rockboro National Schools. Well done to the winning teams from St. Anthony’s.  They won both the Under 11 & Under 13’s - in picture are boys with Tom Scriven Chairperson Ballinlough Credit Union  

Ballinlough Senior, Intermediate and Junior Youth Clubs Congratulations to Ballinlough Senior, Intermediate and Junior Youth Clubs on their performances in “Stage Struck” last weekend in the Firkin Crane. “Stage Struck” is one of a number of central events organised by Ogra Chorcai for youth clubs in Cork City and County. Clubs can enter three of four categories which include, Dance, Song and Dance, Singing and Comedy. The array of talent on display was exceptional and the standard very high. Ballinlough Seniors came first in singing and second in dance, Intermediates came first in dance, second in singing and third in comedy with Juniors winning first place in dance, third in song and third in singing. Congratulations to all involved: to the young people for their effort, enthusiasm and interest. Special congratulations and thank you to the leaders of the three clubs for their dedication, hard work and commitment not only for “Stage Struck” but throughout the year.  

Ballinlough Parish over 55 mixed Golf Scramble 2009 The above will be held on Thursday 14th May at Mahon Golf Course from 10.30am - 1.00pm. 9 or 18 holes 3 persons mixed scramble open draw. Entries plus €30.00 fee should be handed into Fr. Jim O’Donovan, Paro• Valerie Walsh Jolley Artist and her dog Pablo Picasso from Church Road , Douglas with her painting of Barack Obama and his Family with is heading to the US for March the month of Irish Culture in the US picture gerard mccarthy

Cllr. Seamus McGrath

serving the community...

If I can be of any assistance on local issues please do not hesitate call me.

Tel: 021 437 6699 Mobile: 086 391 6328

Email: cllrseamusmcgrath@eircom.net

chial House before Tuesday 28th April.

Sr. Sarto -  Bessboro A retirement celebration was held last Tuesday night in the Rochestown Park Hotel to mark the retirement of Sr.Sarto A film was made to show the last 25 years of Bessboro, and the tireless work of Sr. Sarto who was the steering person behind the development of making  the land in Bessboro into the beautiful Heritage Park that we have on our doorstep, which  is visited every year by thousands of school children and adults, the are also beautiful gardens in Bessboro Well done Sr. Sarto, and wishing you a happy retirement.

St. Joseph’s Young Priests Society St. Joseph’s Young Priests Society  meet the second  Wednesday of every month at 7.30pm  in the Pastoral Centre New members welcome

Thur 16 Apr '09 - 13


Kidz Korner

Colour me in.....

This Week’s Winner Grace Hernan, Maryborough Woods

Name: Address:

Runners-Up osshaven Charlie Davis, Cr Frankfield n, Louise Coughla chestown Ro Chloe Linehan, llinlough Ba d. Annika Dunfor manna Road en re Adam Byrne, Bo wn Skuse, Rochesto Reuben & Abbey

Age:

Donnybrook Heather Croker, llincurrig Park Sean Condon, Ba lmount Court Rachel Linehan, Be indmill Road Sadhbh O’Shea, W Boreenmanna Rd Kenneth Byrne, shaven Megan Davis, Cros Belmount Court Darren Linehan,

Parents Signature:

Kidz Korner Jokez

d o ug w.

ww

Douglas Books Top Five

1. Skulldugerry “ Pleasant: The Face less One” – Derek Land y 2. Twilight –Stepha nie Meyer 3. New Moon - Ste phanie Meyer 4. Eclipse - Steph anie Meyer 5. Breaking Dawn - Stephanie Meyer

ie

spost. a l

Rd. chestown Tara Linehan, Ro

Tel:

Every dog has its day, only a dog with a broken tail has a weak-end.

Joe: Last night the lion-tamer at the circus was attacked by his lions. Brian: Was he clawed? Joe: I don’t know what is name was. A man walked into a pet shop and said, ‘I’d like a puppy for my son.’ ‘Sorry sir,’ said the store owner, ‘we don’t do part exchange.’ Two dogs were walking along the road. One dog stopped and said: “My name is Fido. What’s yours? The other dog thought for a minute, and then replied: “I think it’s Down Boy.” I think animal testing is a terrible idea; they get all nervous and give the wrong answers.

page sponsored by

Unit 11 Portgate Business Park, Raffeen, Co. Cork. Tel: 021 483 4797 | www.koolkidzkorner.com 14 - Thur 16 Apr '09


South Link

Douglas Community Notice Board Is there a community event or fundraiser happening in your area? Please

EMERALD ART

Art Classes

let us know and we will be delighted publish it for you.

“Stories from Cork” Singer songwriter Pete Duffy has just released a CD of short stories. Pete is a member of the Douglas Writers Group and has written some fascinating accounts of his experiences and upbringing in Cork’s Northside. Pete doesn’t try to hide his Cork accent on the CD and uses many colloquiums which give each story an air of genuine authenticity. Not alone is it novelty listening , it also makes an ideal gift,

Beginners Acrylic Starting in Douglas end of April. Contact 087 2646978 www.emeraldart.ie

especially for anyone with Northside connections. The CD is available from Douglas Books in the Douglas Village Shopping Centre.

Douglas GAA Club “You’re only a stranger once” Thurs Bar - Texas Hold ‘em poker Fri Bar – Live Music Sat . Hall - Dancing Mon. Hall – Young at Heart Exercise Class – 10.30 to 12.30 Matches ‘Live’ on Big Screens

Douglas Comm. Assoc. Annual General Meeting of the Douglas Community Association will be held on Monday, 27th April at 8 p.m. All are welcome.  Monthly meetings are normally held on the third Monday of each month.  If you have issues of a community nature to bring to our attention, please drop a note in to our secretary, Jodie McCarthy.

• Members of the three Churches in Douglas at the Community Park last Sunday

Tidy Towns volunteers continue to meet every Saturday morning for clean-ups of the area at the entrance to the Community Park on Church Road at 10 a.m

Young at Heart Douglas Community Group. Up coming events . Every Monday - Tai-Chi class 10:30-11. Douglas GAA Every Tuesday - Knitting Club, Talk on CPR 2 – 4 Douglas GAA Wednesday

- Computer Classes – Douglas Community School

Wednesday - Bingo Lion House – 2-4

Tesco Ireland extends partnership with Make-A-Wish® Tesco Ireland has announced that it is to extend its partnership with children’s charity, the Make-A-Wish® Foundation Ireland, by naming it as the ‘Tesco Charity of The Year 2009’. This is the first time in the history of the programme that Tesco has supported a charity for a second year and follows on from the company’s decision to extend the scheme to a 2 year programme going forward.

An Oige An Oige Swimming Club meet every Thur. @9.30pm in the An Carrig Health & Leisure Club. Members €3, Guests €5 per. Night. New members welcome. Ph. 0872717897

Farmers Cross Ladies Club – Flower Display Meet 2nd Thursday of every month at Frankfield House. New members

• Pete Duffy present Phil Goodman with a copy of his new CD Stories from Cork

WIN Tickets to

The Lets go Kids Tour

welcome

Al-Anon Family Groups Hope for anyone affected by another’s drinking. Monthly Meeting, First Wednesday @ 8.30pm Free Admission- Open to all Dominican Centre Popes Quay

Name Doras Cousin to WIN Tickets! Text your answer to 086 895 8809 Thur 16 Apr '09 - 15


y a D g n i d d e W r u O

Our Wedding Day

ception ay and re d rs u h T st in UCC la ocrats. and Arist y married b e r n o la o u R p Karl f  po ggin and embers o Trish Go - Both m l te o H Park chestown ,Cork aly Photo D n h Pic: Jo

The Ultimate Wedding Band

BOOK DIRECT Tel: Michele - 0879628584 0214884982

to advertise in The

Douglas Post call

Marie

Tel: 086 1732469 Email: marie@douglaspost.ie 16 - Thur 16 Apr '09

at Ro-


Our Wedding Day

Advertising

Jayne Callanan & Georgina McHugh Castle Terrace, Monkstown, Co. Cork. T: 021 484 1667 F: 021 484 1667 info@annabellejayne.com www. annabellejayne.com

• Framed Pictures • Canvases • Picture Framing • Your Photo’s onto Canvas • Passport Photo’s

WEDDING FLOWERS

by

Tel: 021 4391611 Email: thepicturehousecork@eircom.net Hollymount Ind. Est., Hollyhill, Cork.

Nuala Hussey

New York award winning designer now operating in Cork area. Specialising in:

• All wedding flowers • Corporate events & parties • Hotels • Private homes & floral decor

t: 087 612 9288 e: nualahusseyweddings@yahoo.com Transforming Nature into fine art

Thur 16 Apr '09 - 17


South Link

Crossword

David O’Byrne With Local Elections in June we have an opportunity to improve how Cork County Council works for you!

087 2626048 wdobyrne@gmail.com www.davidobyrne.ie

The new face of Fine Gael in your community.

South Link Community News Ladies Dart Team Lynda Callanan –Lynch and the Ladies Dart Team of the Maple Leaf Blackrock would like to thank all those who supported us in our recent Dart Tournament for the Early Intervention School Mahon. Especially the Ladies from the Red Cove INN and Ma Dulleas. A big thanks to William O’Leary and William O’Leary for their support on the night. We raised 1010.00 Euro on the night

The Cork Geological Association The Cork Geological Association will host a lecture on “Geological Hazards, causes, effects and what we can do about them” presented by Dr.Ed. Jarvis, Dept. of Geology, UCC, on Wednesday, April 29th at 8pm in the Geology Dept., UCC. All Welcome

The Year of the Constant Reader April programme highlights

WORLD BOOK FEST Cork World Book Fest 2009 – a unique celebration of books and reading - starts on 22nd April, includes the Diada de Sant Jordi / Day of

Brainteazer

the Book on the 23rd, and ends on a high on Saturday 25th on the Grand Parade: writers, book stalls, food stalls, music and more. Note the dates in your diary and details will be announced next week

Last Weeks Teazer: A train crossing from France into Germany suffered a terrible accident exactly at the border. According to international law in which country should the survivors be buried ? Last Week’s Answer. You don’t bury survivors. This Week’s Teazer: Ali ben-Ibrahim was a salt dealer, every day he

went to the market with two huge sacks of salt tied to his donkey. One hot day, as they passed along the banks of the Tigris River, the donkey broke free from Ali and plunged into the cool water. When the saltseller finally got the beast to leave the river, it immediately noticed that much of the salt had dissolved was therefore considerably lighter. After that, no matter how hard Ali tried, he could not prevent the donkey from diving into the river and ruining its load of salt. But when it came to lateral thinking Ali himself was no slouch. One day he loaded up the donkey and, as usual, the animal plunged into the river. Then it learned its lesson and never tried that trick again. What had Ali done?

of the full programme. Writers such as Jonathan Dimbleby, Dermot Bolger, Tom Mac Carthy, Claire Kilroy, Gerry Stembridge and Amanda Brunker will read during the Festival. Polish and Catalan writers will also read. Singers include Noel Shine and Mary Greene and Aine Whelan and Sarah Corkery. Admission to all events is free.

BARCELONA Win a weekend for two in Barcelona with Cork City Libraries’ Year of the Constant Reader.Cork City Libraries offer you the chance to win a weekend for two in Barcelona. Each day during April we will publish a quiz question on our website www.constantreader.ie at 12 noon. Visit here each day to see each new question. Answer all 30 questions correctly and you could be our winner. Download an entry form from the website or pick one up at your local library. All entries must be received by 5 May 2009. Post your entries to Barcelona Quiz, Cork City Libraries, 57-61 Grand Parade, Cork or email your answers to barcelonaquiz@corkcity.ie. The decision of Cork City Libraries is final. Check back on 1 April to see the first question. 1,000 roses Receive a rose, courtesy of Cork City Libraries.

18 - Thur 16 Apr '09


HealthSouth & Beauty Link

Ask Dr. Doug

by Dr. Douglas Meckelborg B.Ed., D.C. (Doctor of Chiropractic)

HOW DO YOU CHOOSE TO AGE? As we all know, time takes a toll on our bodies which ultimately affects our state of health and wellness. From one year to the next we may not see the overt, obvious signs that our bodies are slowly creeping towards a lower state of health but consider the following: We usually think of our brain as the master control center, sending messages down our spinal cord and nerve pathways out to every tissue, gland, muscle, and organ. But, did you ever stop and think there is also a barrage of information that constantly travels from all parts of our body back up to the brain. It is a two way street or dual carriageway. Consider things such as great coordination, balance, agility, flexibility, strength and full ranges of movement. Most of these things we don’t take notice of until they are diminished or gone. What happens if this peripheral information coming into the spinal cord starts to slow down, gets interrupted or interfered? The answer is we start to show our age and our movement, balance, coordination, strength

Our bodies have the amazing capacity to regenerate, renew and repair. If you have optimal nerve function and nerve flow then these 3 R’s can happen in an optimal way in your body. So, as the summer months filled with golf, gardening, outdoor sports and family holidays quickly approach it’s a good time to ask ourselves, am I becoming a healthier person in 2009 or has my state of health been on the slow decline? Maybe it’s the obvious symptoms like aches and pains, stiffness and soreness that were not there before or maybe it’s the not so obvious signs of diminished health, things like poor coordination, loss of flexibility, balance, strength and movement. Whatever the case, why not make 2009 the year you get your spine and nervous system checked by a qualified chiropractor and get your health back on track.

You may have suspected that proper weight control cannot be achieved by dieting alone. In fact, you may know

a few people who are engaged in a sedentary lifestyle who never work

out, yet seem able to maintain an ideal weight. How do they do it?

Turns out many extra calories can be

burned by participating in a variety of strenuous activities that require little, if any, physical exercise:

Just kidding! Do you know someone

who seems to be burning way too

many calories complaining about their ache or pain? You know what to tell them

Exercise: Not for the Weak

Activity Calories Burned One hour of jogging - Whimpering about aches or pains - Complaining about a headache - Whining about a sleepless night - Moaning about back pain - Reaching into the medicine cabinet - Creating excuses to not see a doctor

751 750 600 550 450 425 400

Pilates for Beginners & Improvers • • • • • • •

Alignment Balance Strength Flexibility Stability Relaxation Coordination

6 Week Courses Enrolling Now Thurs 23 Apr 8/30pm pm & Fri 1 May 10am Ananda Yoga Studio, Douglas Village Call Sheena on 086-3874699 for more info

Health & Beauty

“Keep Your Spine In-Line in Two Thousand and Nine!”

and flexibility etc. deteriorates. The nervous system starts shutting down and slowly leads to deficits in the quality of our lives. The sad fact is misalignments in the spine can put stress on the nervous system and cause this process to begin years before the actual signs appear. The question is, wouldn’t it be a wise thing to find out if you had misalignments in your spine early on in life, long before your body started showing the symptoms of nerve pressure?

Burning Calories the Easy Way!

We Can Help!

021 436 0008 Tramway House, Tramway Terrace, East Douglas Village (Above Nakon Thai)

Thur 16 Apr '09 - 19


Home & Garden

Building Energy Rating (B.E.R.) Simple Ideas to Improve Energy Efficiency of your Home (2) With Eamonn Twohig. BER Assessor. In continuing the same theme as last week, I will further look at some other simple measures that can be implemented to improve the energy efficiency of your home. An easy measure to apply is to change from the ordinary incandescent bulbs to the energy efficient compact florescent lamps (CFL). Even though the CFL’s cost more to buy than the ordinary bulbs, they will recoup that extra cost in energy savings in circa 2 years. CFL’s last 10 to 12 times longer than ordinary bulbs and produce only one fifth of the greenhouse gases of same. As up to 30% of heat loss occurs through poorly insulated roofs, you should ensure your attic has at least 300mm thickness of insulation in place. Some people may already have 100mm insulation installed but this needs to be topped up to the above for greatest effect. The attic trap door also needs to be sealed and insulated. The insulation of the attic is relatively inexpensive and also comes under the Home Energy Saving (HES) scheme for grant purposes. Lastly, the insulation of hot water cylinders cannot be overstated as this measure prevents substantial heat loss which can improve your BER rating by between 30 and 60 kWh/m2/yr. The standard 50mm jacket costs as little as €25 and is quite easily installed. An added measure here would be to install a cylinder thermostat feeding back to the boiler to prevent any unnecessary overheating.

Eamonn Twohig. BER Assessor. 087-2347383. Email:home. rating@gmail.com

k Things to do This Wee Every wind that blows brings something good to somebody. Even ill winds of mischance and calamity – often carry as they go the seeds of Providence, so that out of trouble comes some happy consequence. So in spite of our recent weather the future promises to be very bright. We’ll try to give you a few ideas on what might need doing in your garden this week. Not everything in this article may apply to your garden - but there might be something, if not this week maybe next week. Flower Garden Continue sowing hardy annuals wherever there is a need for colour; Sow extra in spare ground for cutting. Mulch lilies outdoors with compost, and feed those growing in pots. Watch out for black fly on philadelphus, elders and other shrubs, and spray. Kitchen Garden Tuck straw or special mats around strawberry plants to keep the fruit clean; do this before plants begin to sprawl. Remove grease bands from fruit trees and burn. Cut asparagus spears regularly, but not from new plants. Remove flowers from perpetual strawberries for heavier crops later in the year. Sow kolh-rabi little and often, and every 3-4 weeks for young tender crops. Support peas before they make their first tendrils. Erect supports for runner and climbing French beans. Thin out autumn rasberry canes to 10cm(4in) apart, and tie in as they grow. Lawns & Hedges Continue mowing, twice weekly, for a fine finish if the grass is growing vigorously. Greenhouse Remove greenhouse insulation; apply a light speckle

KIE R N A N ’ S

GARDEN CENT R E Kiernan’s for expert advice and friendly service!

BEAT THE RECESSION THIS EASTER!

County Landscapes & Tree Surgery • Qualified Arborists/Tree Surgeons • Qualified Horticulturists MAGNOLIA • Fully Insured • Experienced €19.95 For a FREE Quote with NO Obligation you can call George Earle

Mobile: 087 332 8019 Tel: 021 4383762 Email: georgeearle@live.co.uk

GROW YOUR OWN VEGETABLES! SELECTION OF VEGETABLE PACKS NOW IN STOCK

ONLY €3.99

ON SELECTIVE SINGLE POT SUMMER BEDDING & ALPINES

BUY 3 FOR €7

Full Range of Composts Now In Stock Gift Vouchers Available

(021) 489 52 02

DOUGLAS COURT SHOPPING CENTRE, CORK Open Monday - Saturday 9.30am - 6pm, Sunday 12 noon - 6pm AWA R D W I N N I N G G A R D E N C E N T R E

Thur 16 Apr '09 - 20

FOR ALL YOU LETTING NEEDS

Residential & Commercial Property Lettings In All Areas Propery Wanted In All Areas To Let Full Property Management Letting Service

CONTACT Yvonne Manning


Home & Garden of shading to the glass. Start feeding early tomatoes, and continue removing sideshoots. Sow runner and climbing French beans in pots for planting out in 3-4 weeks time. Sow surplus half-hardy annuals for greenhouse pot-plants. Continue pricking out bedding , and move older seedlings to the cold frame to harden off. Keep newspapers handy in case of sudden night frosts. Plant tomatoes in unheated greenhouse if not already done. Water Garden watch out for pondweed starting to multiply in a warm season. In General In dry weather spray new conifers and evergreens with water or an anti-desiccant. Keep all new shrubs, trees and fruit wellwatered in a dry season, and remove weeds to reduce competition. Treat fence panels and supports with timber preservative. When spraying fruit and other plants in flower, do so in the evening when pollinating insects are not about.

Garden Competition lig DIY

Ballincol

Great News!ad, Ballincollig Commercial

Park

Link Ro

551 Tel: 021 4874 eek Summer Gardening Competition with Tidy n 7 Days AinWconjunction Ope Include GetNOW ers ff O l Towns. Win a prize every week from May to September. ia c e p S WAS This Weeks

€17.99 out the hoe and start now for a stunning summer garden. €19.99 te €16.99 hi W . 99 ltr 9. €1 If your gardenulorsion any10part of your garden or in 2 r roisll blooming, €7.99 Crown Matt Em 0mm(6ft) Covers 7m - pe 15 not lets us have- apephoto. good shape why r lengthIt could win you€7.43 lation ds ft Insu ar Lo Bo t) 6f (1 4.8m ecking am prize! your entry to Gardening, Douglas Post, Morris €4.99 ber DSend Ti 8x4x1/2” rd yard oa rb te as r squareto Pl - peemail House, Douglas. Cork . Or frontdesk@douglasoo INSTORE e Fl ring NT OFFERS LY U O eech Laminat C B IS D E R & CARRY ON post.ie SH A C E LOADS MO R T&A ALL PRICES

.5% VA

INCLUDE 21

CASEY’S STONE • • • • •

RYOBI SPRING GARDEN SPECIALS

Architectural, Monumental & Paving (Natural Stone) Headstone - Inscriptions & Renovations Chippings • Re-Lettering House & Estate Name Plaques Counter Tops - Granite & Marble Worktops Quoin Stones, Window Cills, Wall Cladding & Vanity Units

Tel/Fax: 021 436 8560

Mobile: 086 1592250 • 087 9781344 Email: caseystoneworks@yahoo.ie

30CC BRUSH CUTTER REDUC E

€125.0D TO 0

REDUC

ED TO €195.0 0

30CC MULCHING BLOWER / VAC

(Across from East Village) Porp. J Casey 24” DOUBLE SIDED INDUSTRIAL HEDGE TRIMMER

Made To Measure

REDUC

ED TO €169.0 0

52CC PROFESSIONAL BRUSH CUTTER

12 Tramway Terrace, Douglas Village

GATES

40CC PROFESSIONAL BRUSH CUTTER

REDUC ED TO

€599.0 0

REDUC ED TO

€229.0 0

PPW3000 SUBARU PETROL PRESSURE WASHER

REDUC E

€149.0D TO 0

RYOBI PETROL CHAINSAWS

STARTIN G

€188.0FROM 0

on

ght Ir u o r W r o k a e T

Contact • Side Gates tes Paddy Cronin • Entrance Ga 087 293 7040

5% extra discount off the above prices with this voucher Free delivery | Free Assembly | 2 year warranty on all of the above

Available at : Daly Industrial Supplies, Lower Glanmire Road, Cork Phone 021 4500051 - Fax 021 4508203 - www.disc.ie Pictures for illustration purposes - All Prices include V.A.T - Prices apply for current stocks

Thur 16 Apr '09 - 21


South Link

An Giota Gaeilge Le Liam Ó Móráin

Cad atá in ann do Phobail ár gCóstaí? Dé Luain seo thart, Luain deireadh fada seachtaine na Cásca, chuaigh mé ag spaisteoireacht mórthimpeall cé an Daingin i gCiarraí i dteannta le deartháir mo bhean chéille agus beirt dá mac. Iar-iascaire é an fear chéanna, le tuiscint thar chinn aige ar thionscal na hiascaireachta agus cé nach bhfuil sé ag saothrú sa tionscal a thuilleadh coinníonn sé a spéis ann. Le linn dúinn a bheith ar an gcé tháinig trí bhád iascaire ón bhFrainc go dtí an cé chun a lasta éisc a thabhairt i dtír mar go raibh trucail chuisneora ollmhór réidh leis na héisc a thabhairt go dtí na margaí i bPáras. Ar na báid bhí na captaein ón bhFrainc agus bhí na mairnéalaigh is iascairí ón bPortaingéil ag obair leo. Bhí leath-dhosaen bád iascaire Éireannaigh i dtír freisin agus iad fágtha tréigthe agus gan maitheas - agus dar le mo dheartháir i ndlí ba é an cruachás eacnamaíochta agus rialacha an Aontas Eorpach a cur bac ar an dtionscal iascaire in Éirinn is cúis le fadhbanna airgid na n-iascairí. Chuir sé iontas air nach raibh aon chigire iascaire ar an gcé chun lasta na n-iascairí iasachta seo a scrúdú agus chuir seo fearg air mar de ghnáth níor mhiste do hiascairí Éireannacha, ach go háirithe, fógra ceithre uair an chloig a thabhairt roimh dóibh teacht i dtír lena lasta agus mura dtugann siad an fógra seo is féidir an dlí a chur orthu – rud a tharlaíonn go minic!

Corcaigh Ag Caint

Seo an tsean-cheist is dócha faoi conas ar Beidh ‘Corcaigh ag caint’ ag buaileadh le ligeadh don tionscal iascaireachta Éireannach chéile arís Dé Luain seo chughainn, an 20ú titim as a chéile. Aibreán, ag a 8.00 i.n. san Óstán Clarion Díreach in aice leis an gcé tá iar-mhonarchsa chathair. Is deis iontach é feabhas a chur an mhór próiséise na n-éisc, Monarchan Uí ar do chuid Gaeilge nó fiú an Ghaeilge atá Chatháin, dúnta agus buíon mhór oibrithe as agat a chleactadh. Tá fáilte roimh chách. obair dá bharr. Má tá tuilleadh eolais uait, cur glaoch ar Is cuimhin liom nuair a bhí na sluaite ag obair Ghael-Taca ar 021-4310841 nó Eilís Uí ann roinnt mhaith blianta ó shin, ach anois níl Bhriain ar 087-1235203. ach siopa beag i mbun gnó faoi láthair. Tá tábhacht tionscail mar seo do phobail a mhaireann ar ár gcóstaí tréigthe ag údaráis na tíre, idir pholaiteoirí agus oifigigh stáit, agus tá na pobail seo i gcruachás, go háirithe nuair atá an tóin tar éis titim as an dá KNOCK PILGRIMAGE phríomh-tionscail eile, an fheirmeoireacht agus The annual Carrigaline Pilgrimage to Knock takes place this year on an turasóireacht. the Saturday and Sunday18th and 19th July.  Organised by the Cé go raibh roinnt cuairteoirí timpeall toisc Pioneers Sunday 19th July is the Matt Talbot and the Pioneer Insaoire na Cásca ba léir ternational Day.  The bus will leave the bandroom at 9.30am on go raibh laghdú ollmhór Saturday morning and return home on Sunday night.  The group ar líon na dturasóirí – agus ní fios réiteach na will overnight in Knock House Hotel the same place as the last faidhbe turasóireachta two years €135 per person sharing all-inclusive. Enquiries phone fós! Céard atá ag titim amach Aislinn 087 9699 or 021 437 2035 or Mary 021 437 3316. le ‘bás’ na tionscail tábhachta seo, agus cad atá An Oige in ann do pobail éagsúla ár gcóstaí a braitheann An Oige Swimming Club meet every Thur. @9.30pm in the An Carrig go mór orthu dá slite Health & Leisure Club. Members €3, Guests €5 per. Night. New bheatha?

Carrigaline Community News

term start 16th April. New members welcome. Ph. 0872717897

CANTATE, An award-winning mixed voice choir based in Monkstown, are currently auditioning for singers in all parts.  Previous choir experience desirable.  087-7660109  cantatecork@gmail.com

Cllr. John A. Collins

Tel: 021 437 1585

Mob: 086 238 6692

• Carrigtwohill Committee members Lorraine McCarthy, Margaret Long, Annette Lane, Ann O’Driscoll, Mary O’Mahony, Geraldine Cashman, Sharon BUnce, Shane Lynch, Harold Kelly and Anthony Barry at Barryscourt Castle launching festival details.

22 - Thur 16 Apr '09

Email: jacwps@eircom.net


South Link

Young @ Heart by Phil Goodman

With all the doom and gloom around, we certainly succeeded in changing that at our Easter bonnet Social in St. Columba’s Hall! Great credit is due to all participants in the competition. The bonnets were beautiful but more important was the great friendly rivalry amongst the ladies “and gents”, yes “Posh spice” also turned up. There were chickens, and nests and feathers etc. all over the place. Delia Geary was sewing all day. Well done Delia! But of course there was only one winner, our own Minnie McCarthy. What a stunning bonnet she had. She really looked the part. She might even wear it on our trip to Buckingham Palace. The Queen would want a loan of it! Also well done to Eileen O’Leary, Kathleen Swanick, Maureen Philpott, Kathleen Crone, also Kay, Marie, Babs, Pauline to name but a few. Deputy Lord Mayor Denis Cregan did the honours and judged it and of course sang a song. As you know Dino is retiring from politics after 30 years. We wish him and Mary all the best for the future. Regarding our trip to Buckingham Palace, we will leave Cork in the 11.45am flight to Heathrow and return on the 30th on the 6.15pm flight leaving Heathrow. This trip is filling up fast and we are only travelling with 30 (no more), so give me a call if interested. Nearer home, there is a trip to Thomond Park in May to see the new Stadium, which also takes in a tour of the Museum. Lots to look forward to in May P.G. including the Waltzing competition. Keep every Tuesday free in May as we have a trip every week. We are also having dinner in the Castlemartyr Resort Hotel on the 26th May where we can also enjoy the beautiful gardens. All we want is good weather! Not forgetting our annual visit to the Naval Base which is on the 24th June and most important of all is the semi-final of the over 60s on the 19th April where our own

Luke Philpott is representing Douglas. We will be our in force to support you, Luke, in our eyes you are a winner anyway. As I have said many a time Luke is truly one of life’s gentlemen. Good Luck on the night. Paul contacted me from Rehab Douglas Rd, as they are having a Fundraiser on the 19th April. If you would like to help this very worthy cause, you can book a table and sell your wares for Rehab – maybe items you no longer want. So bring them along if you would like to donate. For more information, ring Paul on 4362701.

• John Aileen and Sean at the Lifelong Quiz

Thought for today “To love and to be loved is to feel the sun from both sides” David Viscott Up coming events . Every Monday - Tai-Chi class 10:30-11. Douglas GAA Every Tuesday - Knitting Club, Talk on CPR 2 – 4 Douglas GAA Every Wednesday - Computer Classes – Douglas Community School Every Wednesday - Bingo Lion House – 2-4 Monday - May 5th - Visit to C.I.T. College Tuesday - May 12th - Visit to Port of Cork, Harbour Trip Tuesday - May 19th - Visit to Thomond Park Tuesday - May 26th - Dinner in Castlemartyr Hotel “Cherish your yesterdays, Dream your tomorrows. But be Young at Heart And live your to-days” ‘Bye for now, Phil.

• Posh Spice - Aidan McSweeney enters the Easter Bonnet competition at the Douglas Young at Heart night held in St. Columbas Hall last week. Pic:George Thompson

• Members of the Douglas Young at Heart group who took part in the Easter Bonnet Competition at St. Columbas Hall last week. Pic:George Thompson

Thur 16 Apr '09 - 23


South Link

Cork Hotel Wins Best Day Spa in Ireland THE Maryborough Hotel & Spa in Douglas, Cork, has won Best Day Spa at the IBPA Irish Beauty Awards 2009, which took place in the Burlingon Hotel, Dublin, over the weekend. The Irish Beauty Professional Association, considered the ‘Oscars’ of the Irish Beauty Industry shortlisted five Day Spas around Ireland for the award which kicked off with a Champagne Reception and followed by a Gala Dinner and the awards, hosted by Brendan Courtney. Alan Kelly, Spa & Club Manager, The Maryborough Hotel & Spa, said: “Record numbers of people are turning to the spa for some of their most important lifestyle pursuits, with more people looking to the spa for health, wellness, anti-aging and relaxation as part of their regular routine. Today the spa business is a €10 Billion global industry with the US and Asian Markets leading the field. Ireland is quickly catching up with this trend and we at the Maryborough Spa are constantly on the lookout for ways in which we can engage our customers, excel in customer service and keep abreast of new trends and products. We are delighted to have been acknowledged by the IBPA as Best Day Spa in the country and look forward to servicing our customers, many of whom hold Platinum Spa & Club Membership here and use the spa on regular basis,” he said. The IBPA is widely recognised as one of the longest standing and most influential professional bodies for the beauty industry in Ireland. It was originally founded as the S.A.C. (Society of Applied Cosmetology) in 1977. The IBPA works to ensure that the highest professional standards are maintained at all times and is constantly monitoring education and standards within the industry. It is a membership based, non-profit making and democratic association run by an elected committee of experienced professionals on behalf of the entire beauty industry.

• Marybourough Spa Therapists treat themselves for a change after All Ireland Win - Alan Kelly, Spa Manager with Ann-Marie O’Donoghue, Aoibheann Cahill and Andrea Power, Spa Therapists at the Maryborough Spa enjoying their win at the Maryborough Hotel & Spa in Douglas Cork, which won the Best Day Spa in Ireland at the IBPA Irish Beauty Awards 2009. The spa stocks the luxurious ESPA brand and is the only spa in Ireland to offer a Platinum Spa and Leisure Membership. Pic: Miki Barlok

Cllr.

Deirdre Forde

Getting things done Tel: 087 9161952 Email: deirdreforde@eircom.net Web: www.deirdreforde.ie • The Lifelong Learning Quiz at the Douglas Community School

24 - Thur 16 Apr '09


South Link

Cllr. Tim

Lombard

Working for You Tel: 021 488 7180 Mobile: 086 832 9119 Email: timothylombard@eircom.net

Cllr. Tim Lombard Safety Concerns at the Fingerpost Roundabout

• Aoife Costello collects her winning tickets for Funderland

• Cork boxing star, Gary ‘Spike’ O’Sullivan who recently won the American Light Middleweight Belt, pictured at Funderland last Friday. Pic:George Thompson

At the last Area Roads Meeting of Cork County Council I had a notice of Motion down asking the Council to increase the pedestrian safety at the Fingerpost Roundabout. The Fingerpost Roundabout sees large volumes of traffic pass through it on a daily basis. The pedestrian crossing around the roundabout are badly designed when it comes to the safety of pedestrians. It is an accident waiting to happen. There is very poor lighting at the roundabout which compounds the issue. I was happy to see that the engineer took my views on board and he is now getting a safety audit done on the entire junction which will hopefully see a redesign and a relocation of the pedestrian crossings. An upgrade of the public lighting at the junction is also being considered which will make the junction a safer junction for pedestrians and motorists alike. One of the other key issues is the turning into Dunnes Stores on the Rochestown Road. The engineer is also reviewing the current road design at this junction which will hopefully increase the safety at this junction on the Rochestown Road.

• Douglas Camogie team Captain Amanda O’Regan sings the visitors book during the civic reception hosted by Lord Mayor Cllr. Brian Bermingham at Cork City Hall in honour of the club’s success in the Cork County Senior Championship and League, photo includes; Cllr.Deirdre Forde Deputy Mayor of Cork County and Mick O’Regan Team Manager. Donagh Glavin Photography

Thur 16 Apr '09 - 25


Entertainment

In The Loop with Peter Bowles

In the charts this week at number five are Metro Station with their single “Shake It”. Released in Feb this year, its an instantly catchy tune oozing with typical bubble gum pop charm. That’s exactly what gets a band airplay on the radio. One of the only cons is the somewhat silly lyrics, however despite a certain immaturity in the words, the sound itself is likely to lure you out on to the dance floor. It won’t be long before “you move like this,” and she’ll “move like that.” There are much worse things that could be encouraged by a pop song. Metro Station are a young band just formed in 2006, but they have hit a fast track undoubtedly enhanced by the family connections of the group’s co-leaders. However, with some tightening and maturing, Metro Station indeed are waiting on the wings for the limelight. Originality in the charts gone out the window? Pussycat Dolls cover of “Jai Ho” is an absolute waste of number one spot in this weeks top ten. The original is much better and deserves more credit. The original artist is A.R. Rahman and he also won Best Original Song for it at the Oscars after it featured on the Oscar winning box office smash film, “Slumdog Millionaire”. The question begs, why are the Pussycat Dolls in the top ten with the song instead of him?…

mentioned above and even Flo Rida’s previous hit “Right Round” samples Dead or Alive’s tune “You Spin Me Right Round”. Amazingly Flo’s “Right Round” is currently the #1 most streamed song on MySpace with over 48 million streams to date. A world wide phenomenon, the single was #1 in Ireland, Canada, Australia, and the United Kingdom.  In addition, the track is a top 3 smash in New Zealand, Switzerland, Denmark, and Norway, as well as a top 5 favorite in France, Germany, and Luxembourg. Guess what?.. His new single isn’t any different, it samples another tune, in keeping with the streak of a serious lack of originality. It samples Eifel 65’s smash hit “Blue”. Also heavy on the auto tune effect which is totally unnecessary, this is an effect in production that helps make the artists vocals sound better, common users include Kanye West and P Diddy. Perhaps when Kanye and Flo play at the marquee they might swap ideas on how to continue making it easier for themselves, sampling other songs and which new effects will make them sound better. It doesn’t matter how much I rant because the musical hook alone will probably send him into the top ten again with thanks to the simple minded people that lap it up, the kind of people that don’t even know their favorite tunes are samples of songs gone by… All comments & suggestions email peteintheloop@gmail.com

Flo Rida is the latest artist to be added to the Marquee lineup, this comes just as his latest single, “Sugar” is released. The amount of chart topping artists sampling and using songs from years ago is ridiculous, in the charts at the moment alone are the Saturdays who are covering Depeche Mode’s “Just Can’t Get Enough”, Pussycat Dolls with “Jai Ho” which is

Singles Chart 1.

JAI HO!-A.R. RAHMAN & PUSSYCAT DOLLS 2. RIGHT ROUND-FLO RIDA FEAT. KE$HA 3. POKER FACE-LADY GAGA 4. HALO-BEYONCÉ 5. SHAKE IT-METRO STATION 6. LOVE STORY-TAYLOR SWIFT 7. TAKIN’ BACK MY LOVEENRIQUE IGLESIAS FEAT. CIARA 8. DEAD AND GONE-T.I. FEAT. JUSTIN TIMBERLAKE 9. LOVE SEX MAGIC-CIARA FEAT. JUSTIN TIMBERLAKE 10. MY LIFE WOULD SUCK WITHOUT YOU-KELLY CLARKSON

GIG GUIDE

Thursday 9 April Gorbachov + Alterosa + Myp Et Jeep 9pm, Cyprus Ave. Fiar 9pm, The Roundy Jack L 9pm, The Lodge, Mallow Fri 17 April 9Jinx Lennon De Barras, Clonakilty, 9pm

26 - Thur 16 Apr '09

Chartbuster DVD TOp 10 1. 2. 3. 4. 5. 6. 7. 8. 9. 10.

Lakeview Terrace Changeling Quantum of Solace Eagle Eye Splinter Taken Body of Lies Pride and Glory Vacancy 2 How to lose Friends and Alienate People

Saturday 11 April O Emperor + John Blek & The Rats + Philtre + Toy Soldier 9pm, Cyprus Ave. Hot Ashes Clancys Sunday 12 April Colin Mclean Trio 8.30pm, An Crúibín Venetian Snares 9pm, Cyprus Ave. Hot Guitars Clancys

• Manu and his Latino House Band performing on the stage at the Carnivale! in the Pavilion last Friday. Pic: Miki Barlok

Cinema Competition To Win Tickets to the Cinema Send your Name, Address & Telephone number to:~ Douglas Post, 14 Morris House, Douglas. or email frontdesk@douglaspost.ie


Sport

Douglas GAA Street Leagues Celebrate Associations 125th Birthday As the Gaelic Athletic Association celebrates the 125th anniversary of its foundation, the Douglas G.A.A. Street Leagues committee is preparing to commemorate its contribution to the social development of the Douglas community. Thanks to the generous sponsorship of the Douglas Credit Union, the Street Leagues have been instrumental in the development of young talent for the future benefit of the club while playing a central role in the character building of generations of Douglas children. For several decades the input of a succession of committees, mentors and parents has been critical to the success of the Street Leagues. To assist in the formulation of the commemoration, the Street Leagues committee is appealing to the local public for photographs of old Douglas and of the Street Leagues in particular. The committee insist that photographs will be returned to contributors within twenty four hours of donation. If you have anything of interest please contact Street Leagues Chairman Mr. Philip Doherty on (087) 2661954. In 1975 a pre-fabricated building was pur-

chased by Douglas G.A.A. Club from Ferenka in Co. Limerick. Subsequently, club volunteers spent Saturday’s during the winter months travelling to Limerick dismantling the units and transporting them back to Douglas for erection. For the following seven years the product of their labour provided club members with a venue for social gatherings. Last weekend, the spirit of the Ferenka Gang was revived as a group of over twenty club volunteers led by John O’Keeffe sacrificed their Easter break to redecorate the pavilion hall and club grounds. The hurling and football committee extend sincere thanks to everybody who helped complete the work and also to Aidan Delea and Dermot Keane for their assistance. For more Douglas GAA news visit www.douglasgaa.com

FRANKFIELD GOLF Easter Open Singles 10th to 13th April 2009. 1st D Kelly (18) 46 pts 2nd K Staford (14) 44 pts 3rd F Carrol (23) 44 pts Gross J Gaffney (5) 31 pts 4th T O’Connell (10) 43 pts 5th N McMahon (18) 43 pts 6th J Fahy (28) 42 pts 7th T O’Flynn (11) 41 pts 8th P O’Mahoney (16) 41 pts 9th J Hugess (12) 41 pts 10th D McSweeney (17) 41 pts 11th C Gaffney (13) 41pts

Grangevale AFC Lakewood 2 Grangevale 5 (AUL 2) Once again Grangevale showed their class against Lakewood on Easter Sunday morning when coming from behind to engineer a memorable victory that leaves them on the precipice of winning back-to-back league titles for the first time in their fifty six year history. Appropriately, the title can be clinched on the hallowed turf at Grangevale Park provided three points can be acquired next Sunday morning against City Wanderers. Meanwhile, Grangevale welcomed missionary worker and sports connoisseur Stephen O’Mahony back to the fold, as the club proudly basks in the reflected glow of a character of such charitable disposition. John Carroll, Colin McKeown and Keith Troy were notable absentees for the visitors but the Grangevale side still had a formidable appearance. The impressive form of the defence has rendered Troy’s absence superfluous while up front the loss of Carroll through injury afforded Jason Martin and Danny Meade the chance to scupper the notion that they cannot function as a potent strike partnership. Indeed, it took a mere twelve minutes for them to prove that perception was ill conceived as Meade rose high to head the ball into Martin’s path for the games opening goal. Unfortunately, ten minutes later Grangevale contrived to self-destruct, when in bizarre circumstances Leonard O’Donovan and goal keeper Gary Aherne chose to consummate their friendship at an inopportune moment and present Lakewood with the equaliser. Within a minute Lakewood struck again as Grangevale were on the brink of catastrophe and staring into the abyss. Thankfully, facing adversity and

• Mark Harrington in action for Douglas senior footballers

12th A Carrol (13) 40 pts 13th B Clarke (16) 40 pts FIxtures : Thursday Fourball April 16th Sat 18th and Sun 19th Matchplay Qualifier and Singles S/F

experiencing the uneasy feeling of hovering at the interface of a rare defeat helped focus the minds of the Grangevale players. Indeed, it was fitting that Grangevale chose Easter Sunday to come back from the dead. In the thirty fifth minute Malik Elmusbahi jumped to brilliantly divert Barry Twomey’s free kick into the back of the Lakewood net for the equaliser. Moments later Damien O’Callaghan cut open the Lakewood defence with a brilliant right wing delivery and Meade ghosted into the goal poachers position and instinctively slammed home Grangevale’s decisive third goal. Suddenly, all was right with the world again. Grangevale were now in the ascendancy and began the second half with an appetite for a fourth goal to kill off the contest. It was left to Jason Martin to find the net when he seized on McSorley’s sixty sixth minute cross to rifle past the goal keeper. Grangevale’s strength in depth was reflected with the introduction of Eric Maher, Dan Cronin and Danny O’Driscoll. Lakewood tried valiantly to get back into the game but man-of-the-match Dave O’Sullivan marshalled a defence determined not to be breached again. The Lakewood striker in particular must have thought he woke to the grip of an octopus as O’Sullivan confounded his critics once and for all with the delivery of a performance that belittled his omission from the starting eleven mid season. With four minutes remaining Martin struck for his hat trick and fourteenth goal of the campaign after being expertly released by O’Driscoll’s through ball. The intuitive Cruyff turn, nonchalant dismissal of his marker, acceleration and precise execution were the hall marks of the most clinical striker to ever pull on the Grangevale shirt. As the countdown to Super Sunday on April 19th looms, history and greatness beckons for Grangevale. For more Grangevale news visit www.grangevaleafc.com

Thur 16 Apr '09 - 27


Sport

Douglas Ladies gaelic football The ladies footballers continued their winning , first up it was the u14 Féile team who took part in a blitz to determine which teams would qualify out of the mid cork division. In their first game they played a strong st Vals side, but after a very hard game Douglas came away with a well deserved victory. Next after only a five minute break they played Donaghamore and even though they were not as strong as st Vals they still put up a good fight but again thanks to incredible efforts from Ashling Fox, Eirn Lynch, Muiréad Mullrooney, Ellen Martin and Clare Shine Douglas they came away with a good victory. The féile team now go forward to the county blitz to see which team will represent Cork in this years féile. The U14b team had a home game against Bishopstown and again it was Douglas who came away with a win. The douglas back line of  eimer crowley, Ciara  Mc Carthy. and lauren Delae worked tirelessly and left very little for the Chelsea Noonan to do in the goal, but when she was called into action Chelsea did make a couple of great saves. Once again Emma Barber was all over the field mopping up everything and giving some great ball to Emma Cotter who made no mistake in putting them over the bar. Hannah Mc Carthy also had a great game scoring three great goals. Final score Douglas 5-7 Bishopstown 0-1 The junior team travelled to Lisgould and added to their run of wins by coming away the victors on the same score line as the u14 team Douglas 5-7 lisgould 0-1.  

G.A.A. FOCUS Snippets from the Local and National Scene By Pat Harrington The Rebels I viewed the Cork vs. Clare game on television and my first impressions were that Clare lost it rather than Cork winning. To give credit where it’s due it was the Cork team’s first game of the year and they were very rusty indeed. Cork displayed great resilience in coming out on the right side of the final scoreline. Cork vs. Limerick I went to Páirc Uí Chaoimh for this encounter and was very disappointed with the attendance at the game. In spite of the small numbers the atmosphere, particularly in the second half was tremendous. The chanting of the crowd (including my good friend Finbarr and his two children Éamonn and Seán) was something I had not witnessed previously at a league match. After the game it was great to see the supporters go on the pitch and applaud the Cork players for their efforts. There is strong evidence of bonding between the team and the followers. Assessment Some marvelous passages of play here, great athleticism and tremendous point-scoring. Longterm there is still concern about the half forwards non-ability to win the ball in the air. While the center forward position presents a serious problem I was very disappointed with the full forward line. The ball was coming out too quickly and our first touch was poor. I hope that Denis Walsh will instruct the outfield players to be more direct. Kilkenny Having ironed the jersey and prepared the bread rolls I sat back to await the arrival of my chauffeur Finbarr and his two sons at 11.00 a.m. as arranged. This was my first trip to Nowlan Park and the Cats were quoted at 5 / 1 on – one had to favour the Kilkenny men really. My opinion prior to the game was that the Leinster representatives

28 - Thur 16 Apr '09

would have too much fire power. My prediction – the Cats by nine. This was really a rather conservative appraisal of what the end result was to be. One of the many comments coming from the stand behind us was “Look at that, sure I told you Gerald was trying to change the style”, referring of course to the short game. The Kilkenny crowd was baying for blood; the more they scored the more was demanded. At the interval the Cats received a standing ovation (Deservedly so). The second half was even harder to take than the first. The final Kilkenny score was just a point short of their total in the all-Ireland final against Waterford An Open Letter to Denis Walsh Dear Denis, I’m sure it was very disappointing for you to suffer such a humiliating defeat at the hands of the Noresiders. Perhaps it is time to take stock. This team is in transition. Some members of your panel, whilst above average club players are hardly intercounty material. I believe we need to build for the future. It is perhaps a little late to unearth new talent for this year’s championship. That said, the team is badly in need of ball-winning forwards. I feel you should approach the clubs and persuade them to put pressure on the executive to revolutionize Cork hurling with development squads. Contrary to popular opinion Cork is lagging behind. Convince – no, instruct your charges to play a more direct brand of hurling. Bring more physicality to the table – your games at training need to be more physical, not like that of the last 3 or 4 years. Whilst Tyrone and Armagh may not play the beautiful game they pressurize their opponents starting at No. 15. It’s time for Cork to introduce this practice into their game. Narrow the pitch for training so there is more contact. Kerry suffered humiliating defeats in all-Ireland semifinals against Meath and Tyrone. The Kingdom bounced back, and so can The Rebels if the players can change the mindset and adopt a more direct approach, and a realization that Kilkenny are the benchmark. Give it time. More next week, Pat.

• Douglas ladies football féile panel who took part in the mid Cork féile blitz . Douglas won their matches against Donaghmore and St Vals and will go forward to the next round.

PASSAGE SOCCER CLUB NOTES U11 Div. 4 Everton 3 Passage 3 Passage travelled to Everton for this game and having had a run of poor results were hoping to avoid defeat a tough ask against a side going well in the league. Passage didn’t settle early in the game and soon found themselves a goal down. Once they got over the shock of going behind they started to play well and were rewarded when Luke O Sullivan equalised.They continued to put the home side under pressure and went 2 - 1 up with an absolute screamer from Kealon O Flynn.Passage took the foot off the gas a little and were punished for doing so when Everton scored to make it two each. Once again Passage put the home defence under pressure which resulted in a third goal for Passage from Brendan Kenny.As the game entered the dying minutes Everton pushed players forward and got the equaliser to deny the visitors.A great game of football with plenty of action and a share of the spoils.Ryan Buckley and Eoghan Walsh played well for Passage.Result probably doesn’t help any side in league terms but Passage were happy to stop their bad run of results. Our 3 teams in the small sided leagues kicked off their campaigns this week.The U7s welcomed Everton to Rockenham and both sides played out a very even entertaining game in front of a big crowd.There were good performances from Eoin Higgins in defence,Cillian Murphy and Jack Heffernan. The U9s travelled to Corinthians and again were involved in a highly entertaining football match with good performances from Adam Murphy and Michael Murphy.The U8s were also on the road playing against Leeside/ Knockraha.They gave a great account of themselves in this game with top games from David Allen and Jamie O Sullivan.Fixtures for this week can be got on the website. The race night fundraiser is almost upon us on Saturday the 25th of April.Please return tickets and money before next weekend and there are still tickets available for sale for further details contact Pat @ 087 7610438 or the website @ www.passagesoccerclub.com


Advertising South Link

CLLR TERRY SHANNON PC

K EEPING

IN

T OUCH

SHOULD YOU HAVE QUERIES, ISSUES OR CONCERNS, PLEASE CONTACT ME

33 LAKE LAWN, WELL ROAD, DOUGLAS. TEL: 021 4364385/086 8502330 E-MAIL: tshannon@corkcity.ie Fax: 021 4364389 I hold a Weekly Advice Clinic in Mahon Community Centre Wednesday, 2.30pm to 3.30pm or by appointment

• Sunday’s Well Rugby - U12 Champions

The Miracle Prayer

Dear Heart of Jesus,in the past I have asked for many favours This time I ask for a special one (mention favour). Take it dear Heart of Jesus and place it within your own Broken Heart where your father sees it.Then in his merciful Eyes it will become your favour not mine Amen Say this prayer for 3 days promise publication and prayer And favour will be granted no matter how impossible Never known to fail thanksgiving for wonderful favour Received - J.C.

Douglas Hall AFC by Garrett Lyons

• Aaron Ward (Corinthian Boys A ) about to shoot for goal during his side’s 4-2 win over local rivals Douglas Hall in the Umbro U-13 First Division at sun-drenched Moneygourney last Sunday afternoon. Pic. Finbarr Buckley

To Advertise Call Us Now! 021 436 9000

The MSL Juniors went back to the top of the table with a hard earned 3-1 win over Avondale Utd. Avondale were the early pace setters in this league but have fallen back in recent months, however they took an early lead.  The ‘Hall struggled to break them down until Killian Murphy continued his scoring streak to equalise.  Suspicions of offside about the second goal scored by Steven Barry before Graham McCarthy made sure of the points.  The ‘Hall travel to Rockmount on Wednesday night for another tough battle and with 5 games to go every match is vital in their attempts to retain the league. The Youths were involved in a ding dong battle with Dunbar in the semi final of the Murphy Youths cup winning out on pens after a 2 all draw.  Dunbar were a division below the ‘Hall this season and when they went two down with goals from Finbarr Desmond & Mark Reardon it looked like plain sailing.  However Dunbar battled back to 2 all and from then all it was end to end action.  Dunbar hit the bar but their keeper made some great saves.  Still 2 all after extra time it started to go the home sides way when Dunbar missed their first two pens.  The ‘hall went through 3-1 on pens.  The club wishes a speedy recovery to Eoin Murphy after he picked up an ankle injury on Saturday. The AUL Juniors moved into the Quarter Final of the Corinthians Cup with a 5-0 away win over Hibernians on Saturday.  Ciaran Oliffee notched 3 with further goals from Rory O’Sullivan & Alan Carroll.  Next Sunday at 3pm it’s away to Shandon Celtic in the league.

“If you are seen, your business will grow!”

2/6

Painting Decorating Kitchens & Interior Design Consultations

4/6

JONMAR AUTOMATED SOLUTIONS LTD Automatic Gates & Doors (Inc. RAPIDROLL)

Service to Existing Units

/

Also Electrical Installations & Maintenance Ph: 087-9321377

021-4895129 Thur 16 Apr '09 - 29


South Link Advertising

ACTIVE COMPUTER REPAIR

HAVE YOUR COMPUTER CHECKED LOCALLY

By the Expert • Sales • Repairs • Upgrades • Installations • Internet • Security Acer, HP & Toshiba Laptops & PCs Epson, HP & Canon Printers & Scanners

CONTACT NEIL PERSONAL SERVICE Mobile: 087 757 0674 Email: activecomputerrepair@eircom.net 2/6*

WIRELESS BROADBAND no phone required • online within 48 hours

€19.99 087 8671252 CALL CORMAC

PER MONTH INCL. VAT Terms & Conditions Apply

A1 Bouncy Castles

UNWANTED

TOP SOIL

• Small & Large Castles (some with Slides) • Sumo Suits/Gladiator Jousting • 22ft Super Slides Big • 40ft Obstacle Courses Discounts • Marquee Hire(6mx12m) Mon-Thurs • 2 for 1 Deals, Mid Week

Will remove unwanted clean good top soil (FREE)

ALL AREAS COVERED

Tel 086 6038803

• North Cork • Mallow • Newmarket • Fermoy • Kanturk • Mitchelstown

Call us in Cork At: 087 2896934

Call us in Mallow At: 087 2350132

www.a1bouncycastles.ie

6/6

OIL BOILER SERVICES

4/10

Gleneire Cabs • Joyce Cabs Super Cabs • Tele Cabs

Walter O’Driscoll

4 Bases Under One Roof Taxi •Hackney • Mini Bus

All Makes Serviced Repaired or Replaced Covering City & County

(021) 4292803

Private Hire • Wheelchair Accessible All Work Quoted For Northside 021 4500500 • City 021 4505050 Southside 021 5005009

(086) 2757014

2/5*

INSURED

• Douglas • Rochestown • Carrigaline Glanmire • Ballincollig • Blarney

9/30

4/6*

Brooker Recovery Service

Douglas Post

24 HOUR SERVICE

Phone: 087BROOKER (087 2766537) Recovery & Removal

for great advertising rates contact Tony

Mc on 087 4108655

1/6*

BLARNEY ENGINEERING Gates, Railings & T-Bar Clothes Lines Stainless Steel & Structureal Engineering

Tel: 086 8760842 085 8414272 021 4516589

PHONE

4311892

Today is the First day of the rest of your life Romance

Permit No. CKMCK 39-01

contact Tony

30 - Thur 16 Apr '09

SKIP HIRE ALL SIZES

3/6

for great advertising rates

4108655

uro E Introductions

CORK RECYCLING CO. LTD.

Prompt Delivery - Collection

Douglas Post

Mc on 087

4/5

1/6*

Tel: 021 454 3976

Friends

Everyone meets locally

021 4315180 087 2902320 Reliable Painter

2/4*

CLEANING SERVICES

No Job too big or too small

SPRING CLEANING & OFFICE CLEANING CONTACT BRIGID

Phone 086 3200002

Mob: 087 7747727 Tel: 021 4967680 1/6

6/6*


Advertising South Link

D.M.C Waste Disposal

DOWLING ELECTRICAL SHOWERS

Rathmacullig, Ballygarvan, Co. Cork. Tel. 086-2624979 / 021-4961627

HIGHLY RECOMMENDED

Morning & Evening Collections Gardens & Garages Cleared

CONTACT ROY

086 875 7998 021 437 3902

V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02 4/4*

PLUMBer Complete Bathroom ReFurbishment incl. Wiring, Tiling, Carpentry

General Plumbing Instulation & Repairs

RECI, AECI, C2 Fully Insured

TEL (021) 4963469 Mobile: 087 2584097 Kinsale Rd Cork 4/9*

RJF SERVICES

Add an En-Suite to your bedroom

KITCHENS BATHROOMS RENOVATIONS TILING PLUMBING ELECTRICAL

• No Call Out Charge • FREE Quotations • Local Irish Plumber

One Stop Service & Free Quotations

Call Dave Tel: 086 824 8300

5/6

ATTIC STAIR SOLUTIONS Supplied & Fitted

€345 Attic Floors Installed

Contact Steve at: (021)4384704 or 087 6383118

Suppliers of

Mexican Pine Email Us @ info@villagepinestore.com www.villagepinestore.com 5/6*

Unit 3, St. Patrick’s Wollen Mills, Douglas.

Cara limousines

Bertie Sheehan

Audi Brand Manager Blackwater Motors Dublin Road, Fermoy, Co. Cork, Ireland. Tel. 025 49560 Fax. 025 49601 bertiesheehan@ blackwatermotors.ie www. blackwatermotors.ie 25/52

Douglas Computer Classes Max 3 per class One to one classes also provided Senior Citizens MS Office taught including Windows Vista/XP Excel & Word Beginners Advanced

BISHOPSTOWN

5/6*

Douglas Post

for great advertising rates contact Tony

Mc on 087 4108655

REMOVALS • House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

Contact Irish Removals Mob: 087 9580779 Tel: 021 4543976

GRASS CUT GUTTERS CLEANED HEDGES

www.caralimousines.com info@caralimousines.com

087 2500223 - 021 4345564

TRIMMED Contact Joe 086 0644735 021 4899546

6/6

Douglas Post

for great advertising rates contact Tony

Classes provided in Douglas and Cork City area

Brian: 086 2224411

CONTACT: 087 2799788 / 085 14085133/7*

087 925 4714

7/8*

Blackwater Motors

SALES, INSTALLATION & REPAIR

Mc on 087

4/10

4108655

Unit 13, Glanmire Business Park, Glanmire, Co. Cork.

Tel: 021 4820770 Mbl: 086 9840357 Thur 16 Apr '09 - 31


Move to O2 free

Nokia 6300 or 5310

free

Unlimited O2 and landline calls or

free

All this for only

â‚Ź25

per month (Limited offer)

Unlimited O2 calls and texts offer exclusive to:

*Terms and Conditions apply

The Douglas Post | 16.04.09 | #516  

"Keeping You In Touch"

Read more
Read more
Similar to
Popular now
Just for you